@charset "utf-8";
:root {
    --bgWh: #FCFCFC;
    --bgGray:#F4F5F7;
    --bgDeepGray:#DADBE0;
    --Gray:#595652;
    --Blue:#2D3359;
    --category:#2D43C4;
}

html {
    font-size: 62.5%;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font-family:
        "Zen Kaku Gothic New",
         sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
}

.container {
    z-index: 3;
    position: relative;
}

.bg {
    background-image: url(../images/wood_wh.png);
    background-color: rgba( 255, 255, 255, 0.45 );
    width: 100%;
    height: 100vh;
    z-index: 2;
    position: fixed;
}

img {
    max-width: 100%;
    height: auto;
}

.topic {
    color: #595652;
    font-family:
        "Cantarell",
        sans-serif;
    font-size: 2.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-flex;
    align-items: flex-end;
    gap: 12px;
}

.topic span {
    font-size: 1.4rem;
    border-left: 1.4px solid #595652;
    padding-left: 10px;
}

@media screen and (min-width:809px) {
    .topic {
        font-size: 4.6rem;
    }

    .article_container {
        max-width: 1100px;
        margin: 0 auto;
    }
}

/* ========================
btn
======================== */
.btn_box {
    display: inline-block;
    padding: 10px 20px;
    background-color: var(--Blue);
    color: #FFF;
    font-family: Cantarell;
    font-size: 1.8rem;
    line-height: normal;
}

.btn_box:hover {
    color: var(--Blue);
    background-color: transparent;
    border: solid 2px var(--Blue);
    transition: 0.3s
}

/* ========================
header
======================== */
.header {
    width: 100%;
    height: 60px;
    position: fixed;
    z-index: 100;
}

.header_logo img {
    width: 40px;
    height: 40px;
    filter: drop-shadow(0px 0px 4px #fff);
    margin: 10px 16px;
}

.header_logo img:hover {
    transition: 0.3s;
    transform: scale(1.1);
}

/* ========================
header btn
======================== */
.header_btn {
    padding: 20px 16px;
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    cursor: pointer;
}

.header_btn span {
    display: flex;
    width: 28px;
    /* border: solid 1px #ffffff; */
    border: solid 1px var(--Blue);
    filter: drop-shadow(0px 0px 3px #fff);
}

.header_btn span:nth-of-type(2) {
    margin-top: 5px;
}

.header_btn span:nth-of-type(3) {
    margin-top: 5px;
}

.line {
    transition: all 0.4s;
}

/* ========================
nav
======================== */
.header_logo {
    width: 100%;
    height: 60px;
}

.nav {
    backdrop-filter: blur(10px);
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    z-index: 150;
    text-align: center;
    transform: translateY(-100%);
    transition: transform 0.4s;
}

.nav_list {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.nav_item:nth-of-type(1) {
    margin-top: 85px;
}

.nav_item {
    color: #222;
    text-shadow: 0px 0px 2px #fff;
    font-family: Cantarell;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 40px;
}

.nav_item img {
    width: 40px;
    height: 40px;
    filter: drop-shadow(0px 0px 2px #fff);
}

.nav_item span {
    display: none;
}

/* nav hover */
.nav_item:hover {
    font-weight: 700;
    transition: 0.3s;
}

.nav_item:nth-of-type(7):hover {
    transform: scale(1.1);
}

.nav_item:nth-of-type(8):hover {
    transform: scale(1.1);
}

/* nav active */
.nav.active {
    transform: translateY(0);
}

/* btn active */
.hbg.active span:nth-of-type(1) {
    transform: translateY(8px) rotate(-45deg);
}

.hbg.active span:nth-of-type(2) {
    opacity: 0;
}

.hbg.active span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg);
}

.hbg.active {
    text-align: center;
}

/* header pc */
@media screen and (min-width:809px) {
    .header {
    width: 100%;
    height: 80px;
    }

    .header_logo {
        margin: 20px 30px;
    }

    .header_logo img {
        width: 80px;
        height: 80px;
    }

    .header_btn {
        display: none;
    }

    .nav {
        backdrop-filter: none;
        width: 100%;
        height: 80px;
        transform: translateY(0);
    }

    .nav_list {
        display: flex;
        justify-content: right;
        padding: 14px 50px;
    }

    .nav_item:nth-of-type(1) {
        display: none;
    }

    .nav_item {
        font-family: Cantarell;
        font-size: 2rem;
        margin: 0 0 0 30px;
    }

    .nav_item span {
        display: block;
        font-size: 1.4rem;
        font-family: "Zen Kaku Gothic New";
    }
}

/* ========================
form
======================== */
.form_nomal {
    display: flex;
    background: #E3E3E3;
    width: 48%;
    margin: 0 auto;
    padding: 5px 5px 5px 9px;
    text-align: left;
    justify-content: space-between;
    filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.5));
}

.form_txt {
    display: inline-block;
    color: #595652;
    font-family: "Zen Kaku Gothic New";
    font-style: normal;
    font-weight: 400;

    height: 100%;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.5;

    white-space: normal;
    overflow-x: hidden;
    overflow-y: auto;
    vertical-align: top;
}

.form_img {
    display: block;
    min-width: 30px;
    min-height: 30px;
}

/* header pc */
@media screen and (min-width:809px) {
    .header {
    width: 100%;
    height: 80px;
    }

    .header_logo {
        margin: 20px 30px;
    }

    .header_logo img {
        width: 80px;
        height: 80px;
    }

    .header_btn {
        display: none;
    }

    .nav {
        backdrop-filter: none;
        width: 100%;
        height: 80px;
        transform: translateY(0);
    }

    .nav_list {
        display: flex;
        justify-content: right;
        padding: 14px 50px;
    }

    .nav_item:nth-of-type(1) {
        display: none;
    }

    .nav_item {
        font-family: Cantarell;
        font-size: 2rem;
        margin: 0 0 0 30px;
    }

    .nav_item span {
        display: block;
        font-size: 1.4rem;
        font-family: "Zen Kaku Gothic New";
    }
}

/* ========================
article_title
======================== */
.article_blogTop {
    text-align: center;
    padding: 0 5.3% 60px;
}

.blogTop_title {
    width: 150px;
    height: 100%;
    padding-top: 90px;
    margin: 0 auto;
}

.blogTop_title img {
    width: 150px;
    height: 100%;
    /* padding-top: 90px; */
    margin: 0 auto;
}

.single_title {
    font-size: 3rem;
    color: var(--Blue);
    line-height: 0.8;
}

.single_title span {
    font-size: 1.4rem;
}

@media screen and (min-width:809px) {
    .article_blogTop {
        text-align: center;
        padding:0 11% 100px;
    }

    .blogTop_title {
        padding-top: 150px;
        width: 200px;
    }

    .blogTop_title img {
        width: 200px;
        padding-top: 0;
    }
    
    .single_title {
        font-size: 4rem;
        line-height: 0.8;
        margin-top: 8px;
    }

    .single_title span {
        font-size: 2rem;
    }
}


/* ========================
post_item:hover
======================== */
.post_item:hover {
    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

/* ========================
footer
======================== */
footer {
    background-color: var(--Blue);
    color: #FFF;
    text-align: center;
    font-family: "Zen Kaku Gothic New";
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 40px 0;
}

.footer_category {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.footer_item img {
    width: 40px;
    height: 40px;
    margin: 20px 0;
}

.footer_item:hover {
    font-weight: 700;
}

.footer_item img:hover {
    transform: scale(1.1);
}

small {
    font-size: 1.4rem
}

/* footer pc */
@media screen and (min-width:809px) {
    footer {
        padding: 30px 0;
    }
}

/* ========================
post_item:hover
======================== */
.post_item img:hover {
    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

/* ========================
side
======================== */
aside {
    display: none;
}

@media screen and (min-width:809px) {
    aside {
        display: block;
        margin-left: 50px;
    }

    .side_container {
        position: sticky;
        top: 80px;
    }
    
    .side_category {
        width: 100%;
        border-left: solid 2px #595652;
        padding:18px 28px;
        text-align: start;
    }

    .sideCat_title {
        font-size: 2.4rem;
        color: #595652;
        margin-bottom: 20px;
    }

    .side_listItem a {
        font-size: 1.6rem;
        color: #222;
        margin: 0 0 10px 10px;
        font-weight: 500;
        border-bottom: solid 1px var(--Gray);
    }
    
    .cat-item .children a {
        font-weight: 400;
        border-bottom: none;
    }

    .side_form {
        margin: 0;
        width: 250px;
        display: flex;
        background: #E3E3E3;
        margin: 0 auto;
        padding: 5px 5px 5px 9px;
        text-align: left;
        justify-content: space-between;
        filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.5));
    }
    
    .cat-item a:hover {
        transition: 0.3s;
        font-weight: 700;
    }

    .cat-item .children {
        margin-left: 10px;
    }
}

/* ========================
pagenation
======================== */
.pagenation {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    gap: 6px;
    flex-wrap: wrap;
}

.pagenation a {
    color: #222;
    padding: 8px 12px;
    border: solid 1px var(--Blue);
    font-size: 1.8rem;
    line-height: 1;
}

.pagenation a--current {
    color: #fff;
    background-color: var(--Blue);
}

.pagenation a:hover {
    color: #fff;
    background-color: var(--Blue);
    transition: 0.3s;
}

.dot {
    border: 0;
    color: #222;
    padding: 8px 12px;
    font-size: 1.8rem;
    line-height: 1;
}

@media screen and (min-width:809px) {
    .pagenation {
        margin-top: 100px;
    }
}

/* ========================
ページトップへ戻るボタン
======================== */
.top_btn {
    width: 90px;
    height: 90px;
    text-align: center;
    position: relative;
    position: fixed;
    bottom: 0;
    right: 0;

    transform-origin: center bottom;
    animation: pikopiko 2.4s linear infinite;
}

@keyframes pikopiko {
    0% , 100% {
        transform: rotateX(20deg);
    }
    50% {
        transform: rotateX(-20deg);
    }
}

.top_btn::before {
    content: '';
    width: 12px;
    height: 12px;
    border-top: solid 2px var(--Gray);
    border-right: solid 2px var(--Gray);
    color: var(--Gray);
    position: absolute;
    top: 6px;
    left: 41px;
    transform: rotate(-45deg);
}

.top_btn::after {
    content: 'PAGE TOP';
    display: block;
    color: var(--Gray);
    font-size: 1.2rem;
    font-weight: 500;
    position: absolute;
    top: 46px;
    right: 16px;
}

/* pagetop pc */
@media screen and (min-width:809px) {
    .top_btn {
        width: 120px;
        height: 120px;
    }

    .top_btn::before {
        content: '';
        width: 20px;
        height: 20px;
        border-top: solid 3px var(--Gray);
        border-right: solid 3px var(--Gray);
        top: 4px;
        left: 53px;
    }

    .top_btn::after {
        font-size: 2rem;
        font-weight: 500;
        position: absolute;
        top: 60px;
        right: 11px;
    }
}

.wpcf7-spinner {
    display: none !important;
}